This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 132799 - hal-devel doesn't require dbus-devel
hal-devel doesn't require dbus-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-17 03:45 EDT by Alexander Larsson
Modified: 2013-03-05 22:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-21 03:42:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alexander Larsson 2004-09-17 03:45:14 EDT
hal-devel doesn't require dbus-devel. It should.
Comment 1 David Zeuthen 2004-09-21 03:42:14 EDT
Fixed in hal-0.2.98-4

Note You need to log in before you can comment on or make changes to this bug.